/*
 - Comment
 - Form
 */


.comment,
form.comment-form {
  background-color: #f5f5f5;
  border: 1px solid #ddd;
}

.comment-form .filter-wrapper {
  background-color: #fff;
  border-color: #ccc;
}


/********************************
 * Comment
 ********************************/

.indented {
  padding-left: 20px;
}

#comments > .title {
  margin-bottom: 9px;
}

.comment {
  margin-bottom: 18px;
}

.comment + .comment-form {
	margin-top: 18px;
}

  .comment header {
    padding: 18px 18px 0 18px;
    position: relative;
  }
  
    .comment header h3 {
      float: left;
      margin-right: 9px;
      font-size: 13px;
      line-height: 1.5em;
    }
    
    .comment header .new {
      position: absolute;
      right: 18px;
      top: 18px;
      
      color: #888;
      font-size: 11px;
      font-style: normal;
    }
  
  .comment footer {
    padding: 1px 18px 0 18px;
    
    font-size: 11px;
    font-style: italic;
    color: #888;
  }
  
  .comment > div {
    padding: 9px 18px 18px 18px;
  }
  
  .comment > div + div {
    padding-top: 0;
  }
  
  .comment > div > .field > .field-label {
    display: none;
  }
  
  .comment-links ul {
    margin: 0 0 -1px 0;
    overflow: hidden;
  }
  
    .comment-links li {
      float: left;
      list-style: none;
    }
    
      .comment-links li a,
      .comment_forbidden span {
        display: block;
        padding: 4px 9px;
        margin-left: -1px;
        *zoom: 1;
        
        background-color: #fff;
        border: 1px solid #ddd;
        font-size: 11px;
      }


.comment_forbidden span > a {
  display: inline;
  padding: 0;
  margin-left: 0;
  background-color: transparent;
  border: 0;
  font-size: inherit;
}

.front-node-list .comments_icon,
.vlt-article-comments .comments_icon {
  float: left;
  width: 18px;
  height: 17px;
  background: url(/profiles/voltimum/themes/voltimum2/images/icon-comment-18.png) no-repeat 0 0;
  margin: 3px 7px 5px 0;
}

.front-node-list .comments_num,
.front-node-list .comments_label,
.vlt-article-comments .comments_num,
.vlt-article-comments .comments_label,
.vlt-article-comments .comments_be_first {
  float: left;
  color: #555555;
}

/********************************
 * Form
 ********************************/

form.comment-form {
  position: relative;
  padding: 13px 18px 0 18px;
}

  form.comment-form .form-item .username {
    display: block;
    margin-left: 180px;
    padding-top: 5px;
  }

  .comment-reply-cancel {
    display: block;
    padding: 4px 9px;
    position: absolute;
    left: -1px;
    bottom: -1px;
    
    background-color: #fff;
    border: 1px solid #ddd;
    font-size: 11px;
  }
  

@media all and (max-width:959px) {
  form.comment-form-reply {
    padding-bottom: 26px;
  }
  
  form.comment-form .form-item .username {
    margin-left: 0;
    padding-top: 0;
  }
}